name = quickstack
description = Adds Terraria's quick stack feature to Unified Inventory
depends = unified_inventory
min_minetest_version = 5.5.0
release = 20269
author = OgelGames
title = Quick Stack
